# Call meeting (deprecated)

{% hint style="danger" %} <mark style="color:red;">**This resource is deprecated.**</mark> <mark style="color:red;">There's no equivalent on graphQL, as call meeting functionality is also deprecated.</mark>
{% endhint %}

## **Get call meetings**

`GET /callmeeting`

See below to discover used fields and see [reading section](/technologies/rest-api.md#read) to discover some output examples.

### **Filters**

<table><thead><tr><th width="177.33333333333331">Filter</th><th>Description</th><th>Use</th></tr></thead><tbody><tr><td>website_id</td><td>Website identifier</td><td><code>?filters[website_id]=123</code></td></tr><tr><td>from</td><td>Period start date</td><td><code>?filters[from]=2015-03-31 19:00:00</code></td></tr><tr><td>to</td><td>Period end date</td><td><code>?filters[to]=2015-06-31 18:00:00</code></td></tr></tbody></table>

### **Fields**

<table><thead><tr><th width="177.33333333333331">Field</th><th>Description</th><th>Values</th></tr></thead><tbody><tr><td>id</td><td>Call meeting identifier</td><td>Integer</td></tr><tr><td>unique_id</td><td>Visitor unique identifier</td><td>String</td></tr><tr><td>phone_number</td><td>Visitor phone number</td><td>String</td></tr><tr><td>status</td><td>Call meeting status (pending, progress, done, failed, working)</td><td>String</td></tr><tr><td>start_at</td><td>Date of call</td><td>DateTime</td></tr><tr><td>website_id</td><td>Website identifier</td><td>Integer</td></tr><tr><td>targeting_rule_id</td><td>Targeting rule identifier associated to call meeting</td><td>String</td></tr><tr><td>skill_id</td><td>Skill identifier associated to call meeting</td><td>String</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.iadvize.dev/technologies/rest-api/call-meeting.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
